{
	"replace": true,
	"values": [
		"minecraft:zombie",
		"minecraft:zombie_villager",
		"minecraft:husk",
		"minecraft:drowned",
		"minecraft:zombie_horse",
		"minecraft:zombified_piglin",
		"minecraft:zoglin",
		"hordes:zombie_player",
		"hordes:drowned_player",
		"zombie_extreme:runner",
		"zombie_extreme:infected",
		"zombie_extreme:chainsaw", 
		"zombie_extreme:inflated",
		"zombie_extreme:demolisher",
		"zombie_extreme:crawler", 
		"zombie_extreme:clicker",
		"zombie_extreme:bomber", 
		"zombie_extreme:rat_king", 
		"zombie_extreme:boomer",
		"zombie_extreme:night_hunter",
		"zombie_extreme:parasite", 
		"zombie_extreme:devastated", 
		"zombie_extreme:faceless", 
		"zombie_extreme:revived", 
	    "zombie_extreme:patient_zero", 
		"zombie_extreme:infected_hazmat", 
		"zombie_extreme:infected_military", 
		"zombie_extreme:infected_police", 
		"zombie_extreme:infected_juggernaut", 
		"zombie_extreme:ram", 
		"zombie_extreme:goon", 
		"zombie_extreme:divided", 
		"mutantmonsters:mutant_enderman",
		"mutantmonsters:mutant_creeper",
		"mutantmonsters:mutant_zombie",
		"mutantmonsters:mutant_skeleton",
		"mutantmonsters:spider_pig",
		"undead_revamp2:clogger",
		"undead_revamp2:theimmortal",
		"undead_revamp2:thespectre",
		"undead_revamp2:bomber",
		"undead_revamp2:thespitter",
		"undead_revamp2:thehorrors",
		"undead_revamp2:thehorrorsdecoys",
		"undead_revamp2:thesmoker",
		"undead_revamp2:the_moonflower",
		"undead_revamp2:sucker",
		"undead_revamp2:thehunter",
		"undead_revamp2:thepregnant",
		"undead_revamp2:therod"
	]
}